Subject: [dhcwg] Re: DHCP Option for SNMP Notifications

From: Randy Presuhn <[email-masked]>
Date: Fri, 13 Sep 2002 15:01:31 -0700 (PDT)

Hi -

> Message-ID: <[email-masked]>
> Date: Wed, 11 Sep 2002 17:01:56 -0500
> From: Mark Bakke <[email-masked]>
> To: "David T. Perkins" <[email-masked]>
> Cc: [email-masked], [email-masked]
> Subject: Re: DHCP Option for SNMP Notifications
> References: <[email-masked]> <[email-masked]>
...
> Any pointers to what should be configured for security?
...

See RFC 2574, especially section A.1,
    RFC 2575, especially section A.1,
    RFC 2786, "kick-starting" key distribution

Note that there are current internet drafts with updates to all of these.

As Bert has already pointed out, the notification destination
stuff is in 2573, which also has an update "in the queue".

draft-ietf-snmpv3-vacm-v2-01.txt
draft-ietf-snmpv3-usm-v2-rfc2574bis-01.txt
draft-ietf-ops-rfc2786std-00.txt
draft-ietf-snmpv3-appl-v3-01.txt

 ------------------------------------------------------
 Randy Presuhn          BMC Software, Inc.  SJC-1.3141
 [email-masked]  2141 North First Street
 Tel: +1 408 546-1006   San José, California 95131  USA
 ------------------------------------------------------
 My opinions and BMC's are independent variables.
 ------------------------------------------------------
_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg

---

From: Mark Bakke <[email-masked]>
Date: Sun, 15 Sep 2002 14:06:33 -0500

Randy-

Thans for the additional pointers; I was unaware of the drafts.
I'll try to propose something new in the next few days.

--
Mark

-- 
Mark A. Bakke
Cisco Systems
[email-masked]
763.398.1054